.cms-header .header {
 overflow:hidden;
}

.cms-header .name-school td{
	height:124px;
	width: 740px;
}
.cms-header .name-school{
    color: #FFFFFF;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 4.2em;
    font-weight: bold;
    width: 730px;
	float:left;
	height:140px;
}
.cms-header .name{
	letter-spacing:-2px;
	line-height:normal;
}
.cms-header .name a{
	text-decoration: none;
}
.cms-header .motto{
    font-family: Helvetica,Arial,sans-serif;
	font-size:18px;
	letter-spacing:normal;
	margin-top:0px;
	margin-top:5px;
}
.cms-header .header-address{
	width: 200px;
	float: right;	
}
.cms-header .header-address a{
	text-decoration: none;
}

.cms-header .name-school .editSmallButton{
	position: absolute;
    top: auto;
	bottom: 0;
}

.cms-header .header-address .editSmallButton{
    bottom: 1px;
    position: absolute;
    right: 1px;
    top: auto;
}

.cms-header .header-address table{
	width:100%;
}
.cms-header .header-address td{
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	height:124px;
	text-align:right;
}
.cms-header .name-school .gauze{
	height:107%
	 
}

#lbAddress .lbContent .row label{
    width:10em;
	float:left;
}

#lbAddress .lbContent .row input{
    width:67%;
}
#lbAddress .lbContent .row .radio{
   width:6em;
	float:left;
}
#lbAddress .lbContent .row .radio label{
   float: none;
}
  
#lbAddress .lbContent .row .radio input{
   width: 0%;
}
#lbAddress .lbContent textarea {
    width: 67%;
}


#lbMotto .lbContent{
    padding: 14px;
	}

#lbMotto .lbContent .row label{
    width:10em;
	float:left;
}

#lbMotto .lbContent .row input{
    width:67%;
}
#lbMotto .lbContent #deleteMotto{
    display: block;
    margin-top: 14px;
}

#lbName .lbContent{
    padding: 14px;
	}

#lbName .lbContent .row label{
    width:10em;
	float:left;
}

#lbName .lbContent .row input{
    width:100%;
}

.searchBoxLabel {
	border:0;
	clip:rect(0 0 0 0);
	height:1px;
	margin:-1px;
	overflow:hidden;
	padding:0;
	position:absolute;
	width:1px;                  	
}


